@charset "utf-8";
/* CSS Document */

body
{
	top:0;
	left:0;
	margin:0 auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#00000;
	max-width: 100%;
	/*background-color: #ccc;*/
       /* float: center;*/
	/*background-color:#00b7ff;*/

/*	background-image:url(bg-images.jpg);*/
	/*background-image:url(bgcolor.jpg);*/
/*	background-color: #00b7ff;*/
	/*background: linear-gradient(0deg,rgba(0, 183, 255, 1) 0%, rgba(87, 199, 133, 1) 50%, rgba(237, 221, 83, 1) 100%);*/
}

.wrapper
{
	text-align:center;
	margin: 0 auto;	
        float: center;
	/*background:#ffffff;*/
}

a {
	text-decoration:none;
	/*color:#63C;*/
	color:#39F; 
}

a:hover {
	text-decoration:none;
	color:#63C;
	/*color:#39F;*/
}


#header
{
	position: relative;
	float:left;
	vertical-align:top;
	width:100%;
	/*border-bottom: solid thin #999;*/
	/*background-image:url(back.png);*/
	background-size: 100%;
}
#header #logo 
{
	position:relative;
	float:center;
	min-width:1500px;
	margin-bottom:2px;
	margin-left:2px;
	margin-top:2px;
	vertical-align:middle;
}

#header #nav
{
	float:left;
	padding:5px;
}

#header #nav ul {
	float:left;
	padding:0px;
	list-style:none;
}

#header #nav ul li {
	display:inline;
	font-size:16px;
	font-weight:bold;
	padding-right:10px;
}

#footer
{
	min-height:20px;
	vertical-align:middle;
	width:1500px;
        position: relative;
	border-top: solid thin #999;
	background-color:#333;
	padding-top:5px; 
	color:#F60;
        float:center:
}

#nav
{
	float:left;
	min-height:30px;
	vertical-align:middle;
	width:100%;
	border-top: solid thin #999;
	background-color:#00FFFF;
	text-align:center;
	padding-top:1px; 
	color:#FFC;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
}
.wrapper #content
{
	float:left;
	margin:0px 2px 2px 20px;
	min-height:1200px;
	width:95%;
	min-width:150px;
	text-align:justify;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#009;
	line-height:1.5;
}

.wrapper #slideshow{
	min-width:1450px;
	float:center;
	height:360px;
	text-align:center;	
	margin:1px 10px 20px 10px;
	position:relative;
}

.wrapper #ImgInp{
        margin: 2px auto;
        padding: 0 auto;
        position: relative;
        float:left;
}

.wrapper #content h1
{
	text-align:center;
	line-height:20px;
	letter-spacing:2px;
	
}

.wrapper #content h2
{
        text-align:center;
        line-height:16px;
        letter-spacing:2px;

}



picture
{
/*	background:#FFF;*/
	position:relative;
	/*width:204px;
	height:137px;*/
	padding:0px 1px 1px 1px;
	float:left;
	border: 2px solid #FFC;
}

pic
{
	height:22px;
    	padding: 1px 1px 5px 1px;
    	border: 2px solid #FFC;
	background-color:#FFC;
    	margin: 22px 2px 2px 2px;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	position:relative;
	text-align:center;
	color:#3C0;
	float:right;
	text-decoration: blink;
	text-shadow: 1px 2px 3px #333;

}


table
{ 
	float:center;
        position:center;
        /*width:90%;*/
	text-align:justify;
        float:center;
        font-size:24px;
        color:#0C005C;
        /*border: 3px solid green;*/
}

table, td
{
        position:relative;
        padding: 2px 1px 2px 3px;
	/*margin: 2px 1px 2px 3px;*/
	text-align: justify;
        vertical-align: middle;
	font:"Times New Roman", Times, serif;
        color:#0C005C;
       /* border: 0.1px solid blue;*/
        font-size:20px;
}

td {
 position:relative;
 padding: 2px 1px 2px 3px;
 vertical-align: middle;
}
table, th
{
 position:relative;
        padding: 0 auto;
        text-align:center;
        color:black;
        /*border: 0.1px solid blue;*/
        font-size:18px;
	/*background-color: #86BCF0;*/
}

tr:nth-child(even){background-color: #E3DEDE}
th {
  background-color: #1C5085;
  color: white;
  }

.msg
{
	background-color:#F30;
	color:#000;
	font-size:14px;
	font-weight:bold;
}
.rsidebarHeading {
    	width: 15%;
    	height:22px;
    	padding: 1px 1px 5px 1px;
    	border: 2px solid #FFC;
	background-color:#FFC;
    	margin: 22px 2px 2px 2px;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	position:relative;
	text-align:center;
	color:#3C0;
	float:right;
	text-decoration: blink;
	text-shadow: 1px 2px 3px #333;
      }
.rsidebar {
    	width: 15%;
	min-height:60px;
    	padding: 5px 1px 5px 1px;
    	border: 2px solid #FFC;
	background-color:#FFC;
    	margin: 22px 2px 2px 2px;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	position:relative;
	text-align:center;
	color:#3C0;
	float:right;
      }
	  
.slideshow{
	min-width:1450px;
	float:left;
	height:360px;
	text-align:center;	
	margin:1px 10px 1px 10px;
	position:relative;
}
  @-webkit-keyframes blinker {
  from {opacity: 10.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.2s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}

.wrapper #content_index
{
	float:left;
        text-align:center;
	margin:0px 2px 2px 120px;
	min-height:750px;
	width:600px;
	/*min-width:150px;*/
        position:relative; 
	text-align:justify;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#009;
	line-height:1.5;
}

div.img {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 180px;
}

div.img:hover {
/*    border: 2px solid #777;*/
	border: 1px solid #39F;
}

div.img img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 2px auto;
    text-align: center;
}
img_body
{
	margin:10 auto;
	padding:5px 10px 5px 10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#606;	
	max-width: 98%;
	text-align:justify;
	position:relative;
	
}

.content_icvgip { 
	background: #FFFFFF;
	margin: 10px 20px 10px 20px;
        padding: 50px 50px 50px 50px;
        border-radius: 50px;
	text-align: justify;
	width: 1410px;
	/*width:90%;*/
	/*min-height: 900px;*/
	height:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 20px;
	line-height: 1.5;
	/*color: #0C0C83;*/
	color:#0C005C;
	display: inline-block;
	box-shadow: rgba(157, 157, 157, 0.71) 1px 0px 1px 2px,
				#9c9c9c 0px 1px 1px 3px,
				#9b9b9b 1px 5px 10px 3px;
}

.regn_icvgip {
        background: #ffffff;
        color: #000;
        margin: 5px 10px 5px 10px;
        padding: 50px 50px 50px 50px;
        border-radius: 20px;
        text-align: justify;
        width: 700px;
        /*width:90%;*/
        /*min-height: 900px;*/
        height:relative;
        font-family:Verdana, Geneva, sans-serif;
        font-size: 20px;
        /*color: #0C0C83;*/
        color:#0C005C;
        display: inline-block;
        box-shadow: rgba(157, 157, 157, 0.71) 1px 0px 1px 2px,
                                #9c9c9c 0px 1px 1px 3px,
                                #9b9b9b 1px 5px 10px 3px;
	position: relative;
	float: center;
}

.footer
{
         width: 1480px;
	 font-family: Times New Roman;
	 margin:5px 10px 5px 10px;
	 padding: 3px 3px 3px 3px;
	 border-radius: 20px;
	 font-size: 20px;
	 background: #063E47;
	 color: #ffffff;
	/* text-shadow: 0px 0px 0 rgb(-28,-24,177),
	              1px 0px  0 rgb(-78,-74,127),
	              2px 0px 1px rgba(243,224,255,0.3),
	              2px 0px 1px rgba(243,224,255,0.5),
                      0px 0px 1px rgba(243,224,255,.2);
	*/													                  
	display: inline-block;
}

.css3dtext {
    font-size: 160px;
    /*color: #ffffff;*/
    color:#FFD700;
    /*color: #FF9938;*/
    /*color: #FF7C00;*/
    width:1500px;
    text-align:center;
    background-color:transparent;
    display: inline-block;
    font-family: Verdana, Geneva, sans-serif;
    text-shadow: 0px 0px 0 rgb(246,246,246),
                 -1px 0px 0 rgb(237,237,237),
                 -2px 0px 0 rgb(228,228,228),
                 -3px 0px 0 rgb(219,219,219),
                 -4px 0px 0 rgb(210,210,210),
                 -5px 0px 0 rgb(201,201,201),
                 -6px 0px 0 rgb(192,192,192),
                 -7px 0px 0 rgb(184,184,184),
                 -8px 0px 0 rgb(175,175,175),
                 -9px 0px 0 rgb(166,166,166),
                 -10px 0px 0 rgb(157,157,157),
                 -11px 0px 0 rgb(148,148,148),
                 -12px 0px 0 rgb(139,139,139),
                 -13px 0px 0 rgb(130,130,130),
                 -14px 0px 0 rgb(121,121,121),
                 -15px 0px  0 rgb(112,112,112),
                 -16px 0px 15px rgba(0,0,0,0.65),
                 -16px 0px 1px rgba(0,0,0,0.5),
                 0px 0px 15px rgba(0,0,0,.2);
	 }
 
.content_title {
	width: 1480px;
	padding: 0px 10px 20px 10px;
        border-radius: 20px;
        /*background-color: #cccccc; */
        position: relative;
        float: center;
        text-align:center;
    font-size: 66px;
    /*color: #000000;*/
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 0px 0px 0 rgb(-11,-11,0),
                 0px -1px 0 rgb(-23,-23,0),
                 0px -2px 0 rgb(-34,-34,0),
                 0px -3px 0 rgb(-46,-46,0),
                 0px -4px 0 rgb(-57,-57,0),
                 0px -5px  0 rgb(-68,-68,0),
                 0px -6px 5px rgba(0,0,0,0.2),
                 0px -6px 1px rgba(0,0,0,0.5),
                 0px 0px 5px rgba(0,0,0,.2);
	         
		 display: inline-block;
                 box-shadow: rgba(157, 157, 157, 0.71) 1px 0px 1px 2px,
                                #9c9c9c 0px 1px 1px 3px,
                                #9b9b9b 1px 5px 10px 3px;

}
.organisation {
    /*font-size: 44px;*/
    width: 1500px;
    /*color: #161ae3;*/
    font-family: Times New Roman;
    margin: 5px 10px 10px 10px;
	padding: 0px 5px 20px 5px;
        border-radius: 10px 10px 50px 50px;
        background:#ffffff; 
    text-shadow: 0px 0px 0 rgb(-28,-24,177),
                 1px 0px  0 rgb(-78,-74,127),
                 2px 0px 1px rgba(243,224,255,0.3),
                 2px 0px 1px rgba(243,224,255,0.5),
                 0px 0px 1px rgba(243,224,255,.2);

		 display: inline-block;
                 box-shadow: rgba(157, 157, 157, 0.71) 1px 0px 1px 2px,
                                #9c9c9c 0px 1px 1px 3px,
       				#9b9b9b 1px 5px 10px 3px;
				
			}

.orgn_logo {
           /*font-size: 44px;*/
    width: 1500px;
    /*color: #161ae3;*/
    font-family: Times New Roman;
    /*background:#ffffff;*/
    background-color:transparent;
    margin: 5px 10px 0px 20px;
    padding: 0px 20px 0px 0px;
    border-radius: 20px;
/*
    text-shadow: 0px 0px 0 rgb(-28,-24,177),
                 1px 0px  0 rgb(-78,-74,127),
                 2px 0px 1px rgba(243,224,255,0.3),
                 2px 0px 1px rgba(243,224,255,0.5),
                 0px 0px 1px rgba(243,224,255,.2);
*/		 
                 display: inline-block;
              /*   box-shadow: rgba(157, 157, 157, 0.71) 1px 0px 1px 2px,
	                       #9c9c9c 0px 1px 1px 3px,        
			       #9b9b9b 1px 5px 10px 3px;*/
	       }
.rounded_pic {
position: relative;
float: center;
text-align: center;
/*width: 480px;*/
}

.rounded_image {
    width: 180px;
    height: 200px;
    border-radius: 50%; 
    overflow: hidden; 
    object-position: center;
    object-fit: cover;
    position: relative;
    float: center;
    text-align: center;
   }

